Template:
  properties:
    CompanyID:
      description: Company
      type: string
      x-nullable: true
    CreatedByID:
      type: string
      x-nullable: true
    CreatedDate:
      type: string
      x-nullable: true
    Description:
      description: Description
      type: string
      x-nullable: true
    HTML:
      description: HTML Body
      type: string
      x-nullable: true
    ID:
      description: Record Id
      type: string
    IsActive:
      description: Active?
      type: boolean
      x-nullable: true
    IsMaster:
      description: Master Template?
      type: boolean
      x-nullable: true
    LastModifiedByID:
      type: string
      x-nullable: true
    LastModifiedDate:
      type: string
      x-nullable: true
    Name:
      description: Template Name
      type: string
      x-nullable: true
    ObjectType:
      description: Object
      type: string
      x-nullable: true
    RecordTypeName:
      description: Record Type Name
      type: string
      x-nullable: true
    TenantID:
      description: Tenant that owns this object instance
      type: string
      x-nullable: true
    Type:
      description: Type
      type: string
      x-nullable: true
    URL:
      description: URL
      type: string
      x-nullable: true
  type: object
